Subject: Petition

From: Rodney Topor <[email-masked]>
Date: Sun, 6 Sep 1992 09:44:55 +1000

As part of the international computer science research community, I
support your petition to have the report entitled ``Computing the Future:
A Broader Agenda for Computer Science and Engineering'' withdrawn for
revision.  Its acceptance would not only affect detrimentally the research
agenda for computer science and engineering in the United States, and
diminish the independence, opportunities and productivity of computer
science and engineering researchers in the United States, but would set a
precedent that could result in similar unfortunate changes occurring in
other countries as well.

Rodney Topor
School of Computing and Information Technology
Griffith University
Nathan, Qld 4111
Australia
[email-masked]